<?php
session_start();


if(!isset($_SESSION['user_vcrx_id']) || empty($_SESSION['user_vcrx_id']))
{
// 	die('1');
}


require('../cfg/cfg.php');
require('../cfg/res.php');


$sql_empr='select * from empr0';
$res_empr=mysql_query($sql_empr,$link_vcrx);
$empr_ruc=mysql_result($res_empr,0,'empr_ruc');

$maes=$_POST['codi'];
$maes0=$maes.'0';
$codigo=$_POST['idnum'];
$status=$_POST['status'];

$sql_maes='update '.$maes0.' set '.$maes.'_status="'.$status.'"';
$sql_maes.=' where '.$maes.'_codigo="'.$codigo.'"';
$res_maes=mysql_query($sql_maes,$link_vcrx);
// echo $sql_maes;

?>

